@media (max-width: 767px)
{
    /*---------------
        Main styles
    ---------------*/
    :root
    {
        --font_size: 15px;
        --font_size_title: 24px;
    }


    .content_flex > .cont.flex
    {
        padding-top: 72px;
    }



    .block
    {
        margin-bottom: 40px;
    }

    .block_head
    {
        margin-bottom: 20px;
    }



    .page_head > * + *
    {
        margin-top: 15px;
    }


    .page_title
    {
        font-size: 26px;
        line-height: 30px;
    }



    .text_block
    {
        line-height: 20px;
    }

    .text_block h2
    {
        font-size: 22px;
    }

    .text_block h3
    {
        font-size: 20px;
    }

    .text_block h4
    {
        font-size: 18px;
    }

    .text_block hr,
    .text_block .posts,
    .text_block .link,
    .text_block figure,
    .text_block .gallery,
    .text_block .links,
    .text_block blockquote,
    .text_block q,
    .text_block .code,
    .text_block .courses
    {
        margin: 35px 0;
    }

    .text_block ul,
    .text_block ol
    {
        padding-left: 0;
    }

    .text_block ul li:before
    {
        top: 7px;
    }

    /*.text_block blockquote,
    .text_block q
    {
        font-size: 20px;
    }*/

    .text_block .message{
        font-size: 20px;
    }

    .text_block .posts .post .thumb + .info,
    .text_block .posts .post .info
    {
        padding: 10px;
    }

    .text_block hr
    {
        width: 55%;
    }



    .form .columns > *.width1of3,
    .form .columns > *.width2of3
    {
        width: calc(50% - var(--form_columns_offset));
    }



    /*---------------
        Header
    ---------------*/
    header
    {
        position: relative;

    }
    header .logo{
        height: 36px;
    }
    header .search
    {
        position: absolute;
        top: 100%;
        left: 20px;

        width: calc(100% - 40px);
        margin: 0;
        margin-top: 20px;
    }

    header .search form
    {
        display: flex;

        width: 100%;

        justify-content: flex-start;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
    }

    header .search form ::-webkit-input-placeholder
    {
        color: #bbb;
    }

    header .search form :-moz-placeholder
    {
        color: #bbb;
    }

    header .search form :-ms-input-placeholder
    {
        color: #bbb;
    }

    header .search form .input
    {
        color: var(--text_color);
        font: var(--font_size) var(--font_family);

        display: block;

        width: 100%;
        height: 32px;
        padding: 0 40px 0 15px;

        transition: .2s linear;

        border: 1px solid #bbb;
        border-radius: 4px;
        background: none;
    }

    header .search form .submit_btn
    {
        position: relative;

        display: flex;

        width: 37px;
        height: 32px;
        margin-left: -37px;

        cursor: pointer;

        border: none;
        background: none;

        justify-content: center;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
    }

    header .search form .submit_btn > *
    {
        display: block;

        width: 18px;
        height: 18px;

        transition: .2s linear;

        fill: #dcdcdc;
    }

    header .search form .submit_btn:hover > *
    {
        fill: #000;
    }


    header .img
    {
        display: none;
    }



    /*---------------
        Sidebar
    ---------------*/
    aside
    {
        column-gap: 0;
        column-count: 1;
    }



    /*---------------
        Main section
    ---------------*/
    .posts > * + *
    {
        margin-top: 30px;
    }

    .posts .post
    {
        background: none;
    }

    .posts .post .thumb
    {
        width: 100%;

    }

    .posts .post .cats
    {
        bottom: 11px;
        left: 18px;

        max-width: calc(100% - 11px);
        margin-bottom: -11px;
        margin-left: -11px;
    }

    .posts .post .cats > *
    {
        max-width: calc(100% - 11px);
        margin-bottom: 11px;
        margin-left: 11px;
    }

    .posts .post .cats a
    {
        font-size: 10px;
        line-height: 16px;

        height: 16px;
        padding: 0 5px;
    }

    .posts .post .thumb + .info,
    .posts .post.big .thumb + .info
    {
        width: 100%;
        padding: 15px 0 0;
        height: auto;
    }

    .posts .post.course .thumb + .info
    {
        padding: 15px 20px;
    }

    .posts .post .date,
    .posts .post .comments_count,
    .posts .post .views
    {
        font-size: 13px;
    }

    .posts .post .name,
    .posts .post.big .name
    {
        font-size: 18px;
    }

    .posts .post .details
    {
        font-size: 14px;
    }

    .posts .post:hover
    {
        background: none;
    }


    .posts .post.course
    {
        border: 1px solid #ddd !important;
    }

    .posts .post.course .thumb + .info
    {
        padding: 10px;
    }



    .subscribe_info
    {
        margin-bottom: 20px;
        padding: 20px;

        justify-content: center;
    }

    .subscribe_info .desc
    {
        width: 100%;
        margin-top: 15px;

        text-align: center;
    }



    .articles .data
    {
        margin-right: -20px;
        margin-left: -20px;
    }

    .articles .article .name
    {
        font-size: 15px;
    }

    .articles .article .name a
    {
        padding-top: 10px;
    }



    .about_author
    {
        margin-bottom: 30px;
        padding: 20px;
    }

    .about_author .foto
    {
        width: 120px;
        height: 120px;
    }

    .about_author .foto + .info
    {
        width: calc(100% - 140px);
    }

    .about_author .name
    {
        font-size: 22px;
        line-height: 24px;
    }

    .about_author .desc
    {
        font-size: 14px;

        margin-top: 10px;
    }

    .about_author .socials
    {
        margin-top: 15px;
    }



    .search_result form
    {
        margin-top: 30px;
    }



    .subscribe_socials .name
    {
        font-size: 15px;

        width: 100%;
    }

    .subscribe_socials .count
    {
        margin-top: 12px;
        margin-left: 0;
    }



    .content_links .title
    {
        font-size: 19px;
    }

    .content_links .data
    {
        margin-top: 15px;
    }



    .courses .course
    {
        line-height: normal;
    }

    .courses .course .info
    {
        padding: 15px;
    }

    .courses .course .desc
    {
        font-size: 14px;
    }



    .post_info .pre_bottom .share + .comments_link
    {
        display: none;
    }



    .about_author2
    {
        margin-bottom: 20px;
        padding: 20px;
    }

    .about_author2 .foto
    {
        width: 120px;
        height: 120px;
    }

    .about_author2 .foto + .info
    {
        width: calc(100% - 140px);
    }

    .about_author2 .desc
    {
        font-size: 14px;

        margin-top: 10px;
    }



    .comments .sort
    {
        line-height: 20px;

        margin-bottom: 10px;
    }

    .comments .children
    {
        padding-left: 20px;
    }

    .comments .comment .info
    {
        line-height: 20px;

        width: calc(100% - 89px);
    }



    .page_head .cats a
    {
        font-size: 10px;
        line-height: 20px;

        height: 20px;
        padding: 0 7px;
    }



    .all
    {
        margin-top: 20px;
    }



    /*---------------
        Footer
    ---------------*/
    footer .links
    {
        width: 100%;
        padding: 10px 20px;
    }


    footer .data
    {
        width: 100%;
        margin-top: 15px;
        padding: 0;
    }

    footer .bottom .sep
    {
        display: block;
    }



    /*---------------
        PopUp
    ---------------*/

     .text_block .table_wrap
    {
        padding-bottom: 15px;
    }

    .text_block .table_wrap::-webkit-scrollbar
    {
        width: 7px;
        height: 10px;

        border-radius: 0;
        background-color: #eee;

        -webkit-appearance: none;
    }

    .text_block .table_wrap::-webkit-scrollbar-thumb
    {
        border-radius: 0;
        background-color: #428bca;
    }

    .text_block table
    {
        width: 728px;
    }

    .text_block table td
    {
        padding: 20px;
    }
}
